openQA Tests - action #31588

[microos] Add MicroOS role test into openQA
2018-02-09 12:14 - mkravec

Status: Closed Start date: 2018-02-09
Priority: Normal Due date:

Assignee: mkravec % Done: 0%
Category: Bugs in existing tests Estimated time: 0.00 hour

Target version:

Difficulty:

Description
NOT all CaaSP images have docker installed

Any Kubic or SUSE CaaSP installation can have the (new) SUSE MicroOS or openSUSE MicroOS system-role installed
These should not include any container runtime

These are documented on https:/kubic.opensuse.org

History

#1 - 2018-02-12 16:17 - mkravec
- Checklist set to [ ] CaaSP, [x] Kubic

#2 - 2018-02-12 16:18 - mkravec
PR: https://github.com/o0s-autoinst/os-autoinst-distri-opensuse/pull/4395

#3 - 2018-02-22 20:28 - okurz

- Category set to Bugs in existing tests

PR merged

#4 - 2018-02-26 09:54 - mkravec

- Status changed from New to Blocked

There will be no MicroOS role until CaaSP 4.0 - putting in blocked state.

#5 - 2019-02-14 10:55 - mkravec
- Status changed from Blocked to Closed

Still no MicroOS role on CaaSP, closing until it's implemented (if)
